Subject: Re: Audit report - 01st of Feb 2022
From: Deeksha Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 2 Feb 2022 08:09:46 +0000

Hi Pravesh/Pritish,

Ritesh's quality issues seem pretty serious to me. Do you think he should be taking calls or should even be on the account? I need candid feedback from both of you before I get a client complaint.

I am seeing too many notes for Bharat for OB call not attempted. Has anyone spoken to him and demanded explanation? This needs to be taken care of immediately. Let me know please.

Also, what about Rosette and AJ? Their explanation?

Regards,
Deeksha
________________________________
From: Pravesh Singh <[email-masked]>
Sent: Tuesday, February 1, 2022 9:16 PM
To: Pritish Nandi (LSM) <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Audit report - 01st of Feb 2022

Hello Pritish,

Please find the audit report for today. I have also listened a few calls of Ritesh and added into the report.

ID      Subject Assignee        Comment
199957  GSP 500, PC, Cracked headband   AJ Hurry        Asked for the Invoice, this isn't a first case, Why user sends an email if he is on the support page/we can get the user's email? Agent kind of assured that we will replace it.
199395  GSP 370, PC, Dongle not working AJ Hurry        Product information: GSP 370, test with a Phone?? Probing questions: dongle being recognized (Windows), LED status??
199513  IMPACT DW Pro 2 HS, Gigaset CL660A Duo, Noise A side    Ismael Zakaria  Proposed solution added, didn't ask for the phone number, EPOS Support number not shared. Incorrect product type selected in the LHS field should've been clarified what settings needs to be checked.
199295  SDW 5064, Short Battery life    Ismael Zakaria  Case summary format not followed, EPOS Support number not shared. Fragment troubleshooting: Reset, FW version: should've shared the steps.
199583  ADAPT 560, PS4, Compatibility Guidance  Taha Amir       Case summary format not followed, EPOS Support number not shared.
199538  IMPACT MB Pro 1, PC, Product Information        Taha Amir       Incorrect product type selected in the LHS field, case summary format not followed. Issue understanding: didn't understand the issue and shared irrelevant details.
199034  D10 USB ML, PC, Headset not working     Grace Boussi    Phone number not added in the case summary, product model mismatch. Four consecutive OB calls within the 3 min?
199769  D 10 Phone, Alcatel-Lucent 8039s, No call control       Grace Boussi    Ok
199822  Adapt 360, PC, Poor audio A-side        Bharat Bhattacharya     Ok
199836  EPOS ADAPT 260, PC, Unable to set sidetone      Bharat Bhattacharya     OB call not attempted/notes missing. Environment details not added in the subject line and LHS field.
199159  ADAPT 260, Background Drumming Noise    Md. Modassir Hassan     Ok
198736  D10 USB ML, Teams, Cuts In and Out      Md. Modassir Hassan     Ok
199467  Adapt 660, PC, Music Keeps Pausing every 5 seconds      Rosette Modiri  Didn't confirm the FW version and probing questions missing. Should've confirmed the phone number.
198825  HD 450 BT, Want a refund        Rosette Modiri  IB call on 27th Jan, no email sent/OB call attempted. Next plan of action missing.
199785  GSX 300, Driver error   Bharat Bhushan  OB call not attempted/notes missing. Environment details not added in the subject line, issue type mismatch, and case summary format not followed.
199788  IMPACT SC 60, PC, Headset is not connecting     Ritesh Kumar    Call duration: 443 - Didn't transfer the call, attention to details (had to confirm email and phone number multiple times). Asked for the contact details before confirming the HS model or issue type.
197671  PC 8 USB, PC, No Sound B-Side   Ritesh Kumar    Call duration: 909 - Repeating the same thing what customer said give me a min, something is SLOW?? The incorrect name and issue type (subject line) was captured. Asked for the second phone number, confirming the details over and over again. Performed troubleshooting over the call. Attention to detail: very poor, Irrelevant details shared.

Link: https://1drv.ms/x/s!An5OGB1fQXMqhCdhXTYP-uF6pg9i?e=zlgvC4

Best regards,
Pravesh Singh